ghidra for Debian
----------------

Some FID databases are provided by the ghidra-data package. They can be
found in /usr/share/ghidra/Ghidra/Features/FunctionID/src/main/fidb

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Apr 2021 17:47:44 +0200
